declare namespace MainStore {}

declare namespace MainLayoutStore {
  interface MenuItem {
    index: string
    label: string
    menu?: boolean
    path?: string
    icon?: string
    sort: number
    children?: MenuItem[]
  }
  interface State {
    collapse: boolean
    menuList: MenuItem[]
    renderMenus: MenuItem[]
  }
}
